.gallery-section-t2 {
  --gallery-aspect-ratio: 560 / 540;
}
@media (max-width: 1600px) {
  .gallery-section-t2 {
    --gallery-aspect-ratio: 413 / 400;
  }
}
@media (max-width: 1160px) {
  .gallery-section-t2 {
    --gallery-aspect-ratio: 215 / 190;
  }
}
@media (max-width: 630px) {
  .gallery-section-t2 {
    --gallery-aspect-ratio: 290 / 190;
  }
}
.gallery-section-t2 .section__content {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  row-gap: var(--grid-row-gap);
  -webkit-column-gap: var(--grid-column-gap);
     -moz-column-gap: var(--grid-column-gap);
          column-gap: var(--grid-column-gap);
}
@media (max-width: 630px) {
  .gallery-section-t2 .section__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
}
.gallery-section-t2__image {
  --image-aspect-ratio: var(--gallery-aspect-ratio);
  --image-border-radius: var(--radius-card);
  --image-max-width: unset;
}
.gallery-section-t2__image:nth-of-type(5n - 4) {
  grid-column: 1/3;
  height: auto;
  aspect-ratio: unset;
}
@media (max-width: 630px) {
  .gallery-section-t2__image:nth-of-type(5n - 4) {
    aspect-ratio: var(--image-aspect-ratio);
  }
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
